Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 21:39:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de atha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  atha Bot:  Hi Atha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6286604374 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966599496962            01:29 AM, 23nd Mar                     atha                    Ok           01:29 AM, 23nd Mar                   Mohammed                   Hi Atha, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:30 AM, 23nd Mar                     atha                    I would like to track my order. See it’s location           01:30 AM, 23nd Mar                   Mohammed                   We request you to allow us for sometime to check your order.           01:30 AM, 23nd Mar                     atha                    Ok           01:31 AM, 23nd Mar                   Mohammed                   We have checked and it appears that the following order number: ( 6286604374  ) was placed successfully . Please note the delivery time frame is 3-5 business days. The tracking number for your order is: (Z3660929  ) and you can track it here(  zajil-express.com ).           01:32 AM, 23nd Mar                   Mohammed                   Is there anything else may I assist you?           01:32 AM, 23nd Mar                     atha                    The website doesn’t work           01:33 AM, 23nd Mar                     atha                    I put my order number but it won’t search           01:33 AM, 23nd Mar                   Mohammed                   it is working sir           01:35 AM, 23nd Mar                   Mohammed                   Is there anything else may I assist you?           01:36 AM, 23nd Mar                   Mohammed                   Is there anything else may I assist you?           01:36 AM, 23nd Mar                     atha                    Still doesn’t work for me. But no I don’t need anything thank you.           01:36 AM, 23nd Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 AM, 23nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288728